<?php

namespace App\Http\Controllers\Web;

use App\Supplier;
use App\Http\Controllers\Controller;

class SupplierController extends Controller
{

    private $view = 'web.suppliers.';

    public function index()
    {
        $suppliers = Supplier::withDescription();
        $title = __('suppliers.head');
        return view($this->view.'index', get_defined_vars());
    }

}
